# ========================================================
#
# Database saved : nuke8
# On 10-28-2006 at 21:35 by  !
#
# ========================================================


# --------------------------------------------------------
#
# Table structure for table 'nuke_antiflood'
#

CREATE TABLE nuke_antiflood (
   ip_addr varchar(48) NOT NULL,
   time varchar(14) NOT NULL,
   KEY ip_addr (ip_addr),
   KEY time (time)
);

#
# Dumping data for table 'nuke_antiflood'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_authors'
#

CREATE TABLE nuke_authors (
   aid varchar(25) NOT NULL,
   name varchar(50),
   url varchar(255) NOT NULL,
   email varchar(255) NOT NULL,
   pwd varchar(40),
   counter int(11) DEFAULT '0' NOT NULL,
   radminsuper tinyint(1) DEFAULT '1' NOT NULL,
   admlanguage varchar(30) NOT NULL,
   PRIMARY KEY (aid),
   KEY aid (aid)
);

#
# Dumping data for table 'nuke_authors'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_autonews'
#

CREATE TABLE nuke_autonews (
   anid int(11) NOT NULL auto_increment,
   catid int(11) DEFAULT '0' NOT NULL,
   aid varchar(30) NOT NULL,
   title varchar(80) NOT NULL,
   time varchar(19) NOT NULL,
   hometext text NOT NULL,
   bodytext text NOT NULL,
   topic int(3) DEFAULT '1' NOT NULL,
   informant varchar(20) NOT NULL,
   notes text NOT NULL,
   ihome int(1) DEFAULT '0' NOT NULL,
   alanguage varchar(30) NOT NULL,
   acomm int(1) DEFAULT '0' NOT NULL,
   associated text NOT NULL,
   PRIMARY KEY (anid),
   KEY anid (anid)
);

#
# Dumping data for table 'nuke_autonews'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_banned_ip'
#

CREATE TABLE nuke_banned_ip (
   id int(11) NOT NULL auto_increment,
   ip_address varchar(15) NOT NULL,
   reason varchar(255) NOT NULL,
   date date DEFAULT '0000-00-00' NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_banned_ip'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_banner'
#

CREATE TABLE nuke_banner (
   bid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   name varchar(50) NOT NULL,
   imptotal int(11) DEFAULT '0' NOT NULL,
   impmade int(11) DEFAULT '0' NOT NULL,
   clicks int(11) DEFAULT '0' NOT NULL,
   imageurl varchar(100) NOT NULL,
   clickurl varchar(200) NOT NULL,
   alttext varchar(255) NOT NULL,
   date datetime,
   dateend datetime,
   position int(10) DEFAULT '0' NOT NULL,
   active tinyint(1) DEFAULT '1' NOT NULL,
   ad_class varchar(5) NOT NULL,
   ad_code text NOT NULL,
   ad_width int(4) DEFAULT '0',
   ad_height int(4) DEFAULT '0',
   PRIMARY KEY (bid),
   KEY bid (bid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_banner'
#
INSERT INTO `nuke_banner` VALUES (2, 2, 'tag_1', 0, 3, 0, 'images/banners/tag_1.gif', 'http://www.taghosting.ru?ref=2378', '     TAG.Hosting', '2006-12-06 18:43:48', '0000-00-00 00:00:00', 0, 1, 'image', '', 468, 60);
INSERT INTO `nuke_banner` VALUES (3, 2, 'tag_2', 0, 5, 0, 'images/banners/tag_2.gif', 'http://www.taghosting.ru?ref=2379', '     TAG.Hosting', '2006-12-06 18:45:20', '0000-00-00 00:00:00', 0, 1, 'image', '', 468, 60);
INSERT INTO `nuke_banner` VALUES (4, 2, 'tag_5', 0, 2, 0, 'images/banners/tag_5.gif', 'http://www.taghosting.ru?ref=2380', '     TAG.Hosting', '2006-12-06 18:46:28', '0000-00-00 00:00:00', 0, 1, 'image', '', 469, 60);

# --------------------------------------------------------
#
# Table structure for table 'nuke_banner_clients'
#

CREATE TABLE nuke_banner_clients (
   cid int(11) NOT NULL auto_increment,
   name varchar(60) NOT NULL,
   contact varchar(60) NOT NULL,
   email varchar(60) NOT NULL,
   login varchar(10) NOT NULL,
   passwd varchar(10) NOT NULL,
   extrainfo text NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_banner_clients'
#

INSERT INTO `nuke_banner_clients` VALUES (2, 'TAG.Hosting', ' ', '', 'taghosting', 'taghosting', '');
  
# --------------------------------------------------------
#
# Table structure for table 'nuke_banner_plans'
#

CREATE TABLE nuke_banner_plans (
   pid int(10) NOT NULL auto_increment,
   active tinyint(1) DEFAULT '0' NOT NULL,
   name varchar(255) NOT NULL,
   description text NOT NULL,
   delivery varchar(10) NOT NULL,
   delivery_type varchar(25) NOT NULL,
   price varchar(25) DEFAULT '0' NOT NULL,
   buy_links text NOT NULL,
   PRIMARY KEY (pid)
);

#
# Dumping data for table 'nuke_banner_plans'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_banner_positions'
#

CREATE TABLE nuke_banner_positions (
   apid int(10) NOT NULL auto_increment,
   position_number int(5) DEFAULT '0' NOT NULL,
   position_name varchar(255) NOT NULL,
   PRIMARY KEY (apid),
   KEY position_number (position_number)
);

#
# Dumping data for table 'nuke_banner_positions'
#

INSERT INTO nuke_banner_positions VALUES ( '1', '0', 'Page Top');
INSERT INTO nuke_banner_positions VALUES ( '2', '1', 'Left Block');

# --------------------------------------------------------
#
# Table structure for table 'nuke_banner_terms'
#

CREATE TABLE nuke_banner_terms (
   terms_body text NOT NULL,
   country varchar(255) NOT NULL
);

#
# Dumping data for table 'nuke_banner_terms'
#

INSERT INTO nuke_banner_terms VALUES ( '                                                                                                          

 [sitename]  [country]    ,              .
', 'Russia');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbauth_access'
#

CREATE TABLE nuke_bbauth_access (
   group_id mediumint(8) DEFAULT '0' NOT NULL,
   forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
   auth_view tinyint(1) DEFAULT '0' NOT NULL,
   auth_read tinyint(1) DEFAULT '0' NOT NULL,
   auth_post tinyint(1) DEFAULT '0' NOT NULL,
   auth_reply tinyint(1) DEFAULT '0' NOT NULL,
   auth_edit tinyint(1) DEFAULT '0' NOT NULL,
   auth_delete tinyint(1) DEFAULT '0' NOT NULL,
   auth_sticky tinyint(1) DEFAULT '0' NOT NULL,
   auth_announce tinyint(1) DEFAULT '0' NOT NULL,
   auth_vote tinyint(1) DEFAULT '0' NOT NULL,
   auth_pollcreate tinyint(1) DEFAULT '0' NOT NULL,
   auth_attachments tinyint(1) DEFAULT '0' NOT NULL,
   auth_mod tinyint(1) DEFAULT '0' NOT NULL,
   KEY group_id (group_id),
   KEY forum_id (forum_id)
);

#
# Dumping data for table 'nuke_bbauth_access'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbbanlist'
#

CREATE TABLE nuke_bbbanlist (
   ban_id mediumint(8) unsigned NOT NULL auto_increment,
   ban_userid mediumint(8) DEFAULT '0' NOT NULL,
   ban_ip varchar(8) NOT NULL,
   ban_email varchar(255),
   ban_time int(11),
   ban_expire_time int(11),
   ban_by_userid mediumint(8),
   ban_priv_reason text,
   ban_pub_reason_mode tinyint(1),
   ban_pub_reason text,
   PRIMARY KEY (ban_id),
   KEY ban_ip_user_id (ban_ip, ban_userid)
);

#
# Dumping data for table 'nuke_bbbanlist'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbcategories'
#

CREATE TABLE nuke_bbcategories (
   cat_id mediumint(8) unsigned NOT NULL auto_increment,
   cat_title varchar(100),
   cat_order mediumint(8) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (cat_id),
   KEY cat_order (cat_order)
);

#
# Dumping data for table 'nuke_bbcategories'
#

INSERT INTO nuke_bbcategories VALUES ( '1', ' 1', '10');
INSERT INTO nuke_bbcategories VALUES ( '2', ' 2', '20');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbconfig'
#

CREATE TABLE nuke_bbconfig (
   config_name varchar(255) NOT NULL,
   config_value varchar(255) NOT NULL,
   PRIMARY KEY (config_name)
);

#
# Dumping data for table 'nuke_bbconfig'
#

INSERT INTO nuke_bbconfig VALUES ( 'config_id', '1');
INSERT INTO nuke_bbconfig VALUES ( 'board_disable', '0');
INSERT INTO nuke_bbconfig VALUES ( 'sitename', 'rus-phpnuke.com');
INSERT INTO nuke_bbconfig VALUES ( 'site_desc', '');
INSERT INTO nuke_bbconfig VALUES ( 'cookie_name', 'phpbb2mysql');
INSERT INTO nuke_bbconfig VALUES ( 'cookie_path', '/');
INSERT INTO nuke_bbconfig VALUES ( 'cookie_domain', 'rus-phpnuke.com');
INSERT INTO nuke_bbconfig VALUES ( 'cookie_secure', '0');
INSERT INTO nuke_bbconfig VALUES ( 'session_length', '3600');
INSERT INTO nuke_bbconfig VALUES ( 'allow_html', '1');
INSERT INTO nuke_bbconfig VALUES ( 'allow_html_tags', 'b,i,u,pre');
INSERT INTO nuke_bbconfig VALUES ( 'allow_bbcode', '1');
INSERT INTO nuke_bbconfig VALUES ( 'allow_smilies', '1');
INSERT INTO nuke_bbconfig VALUES ( 'allow_sig', '1');
INSERT INTO nuke_bbconfig VALUES ( 'allow_namechange', '0');
INSERT INTO nuke_bbconfig VALUES ( 'allow_theme_create', '0');
INSERT INTO nuke_bbconfig VALUES ( 'allow_avatar_local', '1');
INSERT INTO nuke_bbconfig VALUES ( 'allow_avatar_remote', '0');
INSERT INTO nuke_bbconfig VALUES ( 'allow_avatar_upload', '0');
INSERT INTO nuke_bbconfig VALUES ( 'override_user_style', '1');
INSERT INTO nuke_bbconfig VALUES ( 'posts_per_page', '15');
INSERT INTO nuke_bbconfig VALUES ( 'topics_per_page', '50');
INSERT INTO nuke_bbconfig VALUES ( 'hot_threshold', '25');
INSERT INTO nuke_bbconfig VALUES ( 'max_poll_options', '10');
INSERT INTO nuke_bbconfig VALUES ( 'max_sig_chars', '255');
INSERT INTO nuke_bbconfig VALUES ( 'max_inbox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES ( 'max_sentbox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES ( 'max_savebox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES ( 'board_email_sig', 'Thanks, Webmaster@MySite.com');
INSERT INTO nuke_bbconfig VALUES ( 'board_email', 'Webmaster@MySite.com');
INSERT INTO nuke_bbconfig VALUES ( 'smtp_delivery', '0');
INSERT INTO nuke_bbconfig VALUES ( 'smtp_host', '');
INSERT INTO nuke_bbconfig VALUES ( 'require_activation', '0');
INSERT INTO nuke_bbconfig VALUES ( 'flood_interval', '15');
INSERT INTO nuke_bbconfig VALUES ( 'board_email_form', '0');
INSERT INTO nuke_bbconfig VALUES ( 'avatar_filesize', '6144');
INSERT INTO nuke_bbconfig VALUES ( 'avatar_max_width', '80');
INSERT INTO nuke_bbconfig VALUES ( 'avatar_max_height', '80');
INSERT INTO nuke_bbconfig VALUES ( 'avatar_path', 'modules/Forums/images/avatars');
INSERT INTO nuke_bbconfig VALUES ( 'avatar_gallery_path', 'modules/Forums/images/avatars');
INSERT INTO nuke_bbconfig VALUES ( 'smilies_path', 'modules/Forums/images/smiles');
INSERT INTO nuke_bbconfig VALUES ( 'default_style', '1');
INSERT INTO nuke_bbconfig VALUES ( 'default_dateformat', 'D M d, Y g:i a');
INSERT INTO nuke_bbconfig VALUES ( 'board_timezone', '6');
INSERT INTO nuke_bbconfig VALUES ( 'prune_enable', '0');
INSERT INTO nuke_bbconfig VALUES ( 'privmsg_disable', '0');
INSERT INTO nuke_bbconfig VALUES ( 'gzip_compress', '0');
INSERT INTO nuke_bbconfig VALUES ( 'coppa_fax', '');
INSERT INTO nuke_bbconfig VALUES ( 'coppa_mail', '');
INSERT INTO nuke_bbconfig VALUES ( 'board_startdate', '1013908210');
INSERT INTO nuke_bbconfig VALUES ( 'default_lang', 'russian');
INSERT INTO nuke_bbconfig VALUES ( 'smtp_username', '');
INSERT INTO nuke_bbconfig VALUES ( 'smtp_password', '');
INSERT INTO nuke_bbconfig VALUES ( 'record_online_users', '2');
INSERT INTO nuke_bbconfig VALUES ( 'record_online_date', '1034668530');
INSERT INTO nuke_bbconfig VALUES ( 'server_name', 'rus-phpnuke.com');
INSERT INTO nuke_bbconfig VALUES ( 'server_port', '80');
INSERT INTO nuke_bbconfig VALUES ( 'script_path', '/modules/Forums/');
INSERT INTO nuke_bbconfig VALUES ( 'version', '.0.20');
INSERT INTO nuke_bbconfig VALUES ( 'enable_confirm', '0');
INSERT INTO nuke_bbconfig VALUES ( 'sendmail_fix', '0');
INSERT INTO nuke_bbconfig VALUES ( 'search_flood_interval', '15');
INSERT INTO nuke_bbconfig VALUES ( 'rand_seed', '065ba9b8d25e2afe627bf4306bacaa55');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbdisallow'
#

CREATE TABLE nuke_bbdisallow (
   disallow_id mediumint(8) unsigned NOT NULL auto_increment,
   disallow_username varchar(25),
   PRIMARY KEY (disallow_id)
);

#
# Dumping data for table 'nuke_bbdisallow'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbforum_prune'
#

CREATE TABLE nuke_bbforum_prune (
   prune_id mediumint(8) unsigned NOT NULL auto_increment,
   forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
   prune_days tinyint(4) unsigned DEFAULT '0' NOT NULL,
   prune_freq tinyint(4) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (prune_id),
   KEY forum_id (forum_id)
);

#
# Dumping data for table 'nuke_bbforum_prune'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbforums'
#

CREATE TABLE nuke_bbforums (
   forum_id smallint(5) unsigned NOT NULL auto_increment,
   cat_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   forum_name varchar(150),
   forum_desc text,
   forum_status tinyint(4) DEFAULT '0' NOT NULL,
   forum_order mediumint(8) unsigned DEFAULT '1' NOT NULL,
   forum_posts mediumint(8) unsigned DEFAULT '0' NOT NULL,
   forum_topics mediumint(8) unsigned DEFAULT '0' NOT NULL,
   forum_last_post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   prune_next int(11),
   prune_enable tinyint(1) DEFAULT '1' NOT NULL,
   auth_view tinyint(2) DEFAULT '0' NOT NULL,
   auth_read tinyint(2) DEFAULT '0' NOT NULL,
   auth_post tinyint(2) DEFAULT '0' NOT NULL,
   auth_reply tinyint(2) DEFAULT '0' NOT NULL,
   auth_edit tinyint(2) DEFAULT '0' NOT NULL,
   auth_delete tinyint(2) DEFAULT '0' NOT NULL,
   auth_sticky tinyint(2) DEFAULT '0' NOT NULL,
   auth_announce tinyint(2) DEFAULT '0' NOT NULL,
   auth_vote tinyint(2) DEFAULT '0' NOT NULL,
   auth_pollcreate tinyint(2) DEFAULT '0' NOT NULL,
   auth_attachments tinyint(2) DEFAULT '0' NOT NULL,
   PRIMARY KEY (forum_id),
   KEY forums_order (forum_order),
   KEY cat_id (cat_id),
   KEY forum_last_post_id (forum_last_post_id)
);

#
# Dumping data for table 'nuke_bbforums'
#

INSERT INTO nuke_bbforums VALUES ( '1', '1', ' 1(1)', '', '0', '10', '0', '0', '0', NULL, '0', '0', '0', '1', '1', '1', '1', '3', '3', '1', '1', '0');
INSERT INTO nuke_bbforums VALUES ( '2', '1', ' 2(1)', '', '0', '20', '0', '0', '0', NULL, '0', '0', '0', '1', '1', '1', '1', '3', '3', '1', '1', '0');
INSERT INTO nuke_bbforums VALUES ( '3', '2', ' 1(2)', '', '0', '10', '0', '0', '0', NULL, '0', '0', '0', '1', '1', '1', '1', '3', '3', '1', '1', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbgroups'
#

CREATE TABLE nuke_bbgroups (
   group_id mediumint(8) NOT NULL auto_increment,
   group_type tinyint(4) DEFAULT '1' NOT NULL,
   group_name varchar(40) NOT NULL,
   group_description varchar(255) NOT NULL,
   group_moderator mediumint(8) DEFAULT '0' NOT NULL,
   group_single_user tinyint(1) DEFAULT '1' NOT NULL,
   PRIMARY KEY (group_id),
   KEY group_single_user (group_single_user)
);

#
# Dumping data for table 'nuke_bbgroups'
#

INSERT INTO nuke_bbgroups VALUES ( '1', '1', 'Anonymous', 'Personal User', '0', '1');
INSERT INTO nuke_bbgroups VALUES ( '3', '2', 'Moderators', 'Moderators of this Forum', '5', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbposts'
#

CREATE TABLE nuke_bbposts (
   post_id mediumint(8) unsigned NOT NULL auto_increment,
   topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   forum_id smallint(5) unsigned DEFAULT '0' NOT NULL,
   poster_id mediumint(8) DEFAULT '0' NOT NULL,
   post_time int(11) DEFAULT '0' NOT NULL,
   poster_ip varchar(8) NOT NULL,
   post_username varchar(25),
   enable_bbcode tinyint(1) DEFAULT '1' NOT NULL,
   enable_html tinyint(1) DEFAULT '0' NOT NULL,
   enable_smilies tinyint(1) DEFAULT '1' NOT NULL,
   enable_sig tinyint(1) DEFAULT '1' NOT NULL,
   post_edit_time int(11),
   post_edit_count smallint(5) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (post_id),
   KEY forum_id (forum_id),
   KEY topic_id (topic_id),
   KEY poster_id (poster_id),
   KEY post_time (post_time)
);

#
# Dumping data for table 'nuke_bbposts'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbposts_text'
#

CREATE TABLE nuke_bbposts_text (
   post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   bbcode_uid varchar(10) NOT NULL,
   post_subject varchar(60),
   post_text text,
   PRIMARY KEY (post_id)
);

#
# Dumping data for table 'nuke_bbposts_text'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbprivmsgs'
#

CREATE TABLE nuke_bbprivmsgs (
   privmsgs_id mediumint(8) unsigned NOT NULL auto_increment,
   privmsgs_type tinyint(4) DEFAULT '0' NOT NULL,
   privmsgs_subject varchar(255) DEFAULT '0' NOT NULL,
   privmsgs_from_userid mediumint(8) DEFAULT '0' NOT NULL,
   privmsgs_to_userid mediumint(8) DEFAULT '0' NOT NULL,
   privmsgs_date int(11) DEFAULT '0' NOT NULL,
   privmsgs_ip varchar(8) NOT NULL,
   privmsgs_enable_bbcode tinyint(1) DEFAULT '1' NOT NULL,
   privmsgs_enable_html tinyint(1) DEFAULT '0' NOT NULL,
   privmsgs_enable_smilies tinyint(1) DEFAULT '1' NOT NULL,
   privmsgs_attach_sig tinyint(1) DEFAULT '1' NOT NULL,
   PRIMARY KEY (privmsgs_id),
   KEY privmsgs_from_userid (privmsgs_from_userid),
   KEY privmsgs_to_userid (privmsgs_to_userid)
);

#
# Dumping data for table 'nuke_bbprivmsgs'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbprivmsgs_text'
#

CREATE TABLE nuke_bbprivmsgs_text (
   privmsgs_text_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   privmsgs_bbcode_uid varchar(10) DEFAULT '0' NOT NULL,
   privmsgs_text text,
   PRIMARY KEY (privmsgs_text_id)
);

#
# Dumping data for table 'nuke_bbprivmsgs_text'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbranks'
#

CREATE TABLE nuke_bbranks (
   rank_id smallint(5) unsigned NOT NULL auto_increment,
   rank_title varchar(50) NOT NULL,
   rank_min mediumint(8) DEFAULT '0' NOT NULL,
   rank_max mediumint(8) DEFAULT '0' NOT NULL,
   rank_special tinyint(1) DEFAULT '0',
   rank_image varchar(255),
   PRIMARY KEY (rank_id)
);

#
# Dumping data for table 'nuke_bbranks'
#

INSERT INTO nuke_bbranks VALUES ( '1', 'Site Admin', '-1', '-1', '1', 'modules/Forums/images/ranks/6stars.gif');
INSERT INTO nuke_bbranks VALUES ( '2', 'Newbie', '1', '0', '0', 'modules/Forums/images/ranks/1star.gif');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbsearch_results'
#

CREATE TABLE nuke_bbsearch_results (
   search_id int(11) unsigned DEFAULT '0' NOT NULL,
   session_id varchar(32) NOT NULL,
   search_array text NOT NULL,
   search_time int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (search_id),
   KEY session_id (session_id)
);

#
# Dumping data for table 'nuke_bbsearch_results'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbsearch_wordlist'
#

CREATE TABLE nuke_bbsearch_wordlist (
   word_text varchar(50) NOT NULL,
   word_id mediumint(8) unsigned NOT NULL auto_increment,
   word_common tinyint(1) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (word_text),
   KEY word_id (word_id)
);

#
# Dumping data for table 'nuke_bbsearch_wordlist'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbsearch_wordmatch'
#

CREATE TABLE nuke_bbsearch_wordmatch (
   post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   word_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   title_match tinyint(1) DEFAULT '0' NOT NULL,
   KEY word_id (word_id)
);

#
# Dumping data for table 'nuke_bbsearch_wordmatch'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbsessions'
#

CREATE TABLE nuke_bbsessions (
   session_id char(32) NOT NULL,
   session_user_id mediumint(8) DEFAULT '0' NOT NULL,
   session_start int(11) DEFAULT '0' NOT NULL,
   session_time int(11) DEFAULT '0' NOT NULL,
   session_ip char(8) DEFAULT '0' NOT NULL,
   session_page int(11) DEFAULT '0' NOT NULL,
   session_logged_in tinyint(1) DEFAULT '0' NOT NULL,
   session_admin tinyint(2) DEFAULT '0' NOT NULL,
   PRIMARY KEY (session_id),
   KEY session_user_id (session_user_id),
   KEY session_id_ip_user_id (session_id, session_ip, session_user_id)
);

#
# Dumping data for table 'nuke_bbsessions'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbsmilies'
#

CREATE TABLE nuke_bbsmilies (
   smilies_id smallint(5) unsigned NOT NULL auto_increment,
   code varchar(50),
   smile_url varchar(100),
   emoticon varchar(75),
   PRIMARY KEY (smilies_id)
);

#
# Dumping data for table 'nuke_bbsmilies'
#

INSERT INTO nuke_bbsmilies VALUES ( '1', ':D', 'icon_biggrin.gif', 'Very Happy');
INSERT INTO nuke_bbsmilies VALUES ( '2', ':-D', 'icon_biggrin.gif', 'Very Happy');
INSERT INTO nuke_bbsmilies VALUES ( '3', ':grin:', 'icon_biggrin.gif', 'Very Happy');
INSERT INTO nuke_bbsmilies VALUES ( '4', ':)', 'icon_smile.gif', 'Smile');
INSERT INTO nuke_bbsmilies VALUES ( '5', ':-)', 'icon_smile.gif', 'Smile');
INSERT INTO nuke_bbsmilies VALUES ( '6', ':smile:', 'icon_smile.gif', 'Smile');
INSERT INTO nuke_bbsmilies VALUES ( '7', ':(', 'icon_sad.gif', 'Sad');
INSERT INTO nuke_bbsmilies VALUES ( '8', ':-(', 'icon_sad.gif', 'Sad');
INSERT INTO nuke_bbsmilies VALUES ( '9', ':sad:', 'icon_sad.gif', 'Sad');
INSERT INTO nuke_bbsmilies VALUES ( '10', ':o', 'icon_surprised.gif', 'Surprised');
INSERT INTO nuke_bbsmilies VALUES ( '11', ':-o', 'icon_surprised.gif', 'Surprised');
INSERT INTO nuke_bbsmilies VALUES ( '12', ':eek:', 'icon_surprised.gif', 'Surprised');
INSERT INTO nuke_bbsmilies VALUES ( '13', '8O', 'icon_eek.gif', 'Shocked');
INSERT INTO nuke_bbsmilies VALUES ( '14', '8-O', 'icon_eek.gif', 'Shocked');
INSERT INTO nuke_bbsmilies VALUES ( '15', ':shock:', 'icon_eek.gif', 'Shocked');
INSERT INTO nuke_bbsmilies VALUES ( '16', ':?', 'icon_confused.gif', 'Confused');
INSERT INTO nuke_bbsmilies VALUES ( '17', ':-?', 'icon_confused.gif', 'Confused');
INSERT INTO nuke_bbsmilies VALUES ( '18', ':???:', 'icon_confused.gif', 'Confused');
INSERT INTO nuke_bbsmilies VALUES ( '19', '8)', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES ( '20', '8-)', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES ( '21', ':cool:', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES ( '22', ':lol:', 'icon_lol.gif', 'Laughing');
INSERT INTO nuke_bbsmilies VALUES ( '23', ':x', 'icon_mad.gif', 'Mad');
INSERT INTO nuke_bbsmilies VALUES ( '24', ':-x', 'icon_mad.gif', 'Mad');
INSERT INTO nuke_bbsmilies VALUES ( '25', ':mad:', 'icon_mad.gif', 'Mad');
INSERT INTO nuke_bbsmilies VALUES ( '26', ':P', 'icon_razz.gif', 'Razz');
INSERT INTO nuke_bbsmilies VALUES ( '27', ':-P', 'icon_razz.gif', 'Razz');
INSERT INTO nuke_bbsmilies VALUES ( '28', ':razz:', 'icon_razz.gif', 'Razz');
INSERT INTO nuke_bbsmilies VALUES ( '29', ':oops:', 'icon_redface.gif', 'Embarassed');
INSERT INTO nuke_bbsmilies VALUES ( '30', ':cry:', 'icon_cry.gif', 'Crying or Very sad');
INSERT INTO nuke_bbsmilies VALUES ( '31', ':evil:', 'icon_evil.gif', 'Evil or Very Mad');
INSERT INTO nuke_bbsmilies VALUES ( '32', ':twisted:', 'icon_twisted.gif', 'Twisted Evil');
INSERT INTO nuke_bbsmilies VALUES ( '33', ':roll:', 'icon_rolleyes.gif', 'Rolling Eyes');
INSERT INTO nuke_bbsmilies VALUES ( '34', ':wink:', 'icon_wink.gif', 'Wink');
INSERT INTO nuke_bbsmilies VALUES ( '35', ';)', 'icon_wink.gif', 'Wink');
INSERT INTO nuke_bbsmilies VALUES ( '36', ';-)', 'icon_wink.gif', 'Wink');
INSERT INTO nuke_bbsmilies VALUES ( '37', ':!:', 'icon_exclaim.gif', 'Exclamation');
INSERT INTO nuke_bbsmilies VALUES ( '38', ':?:', 'icon_question.gif', 'Question');
INSERT INTO nuke_bbsmilies VALUES ( '39', ':idea:', 'icon_idea.gif', 'Idea');
INSERT INTO nuke_bbsmilies VALUES ( '40', ':arrow:', 'icon_arrow.gif', 'Arrow');
INSERT INTO nuke_bbsmilies VALUES ( '41', ':|', 'icon_neutral.gif', 'Neutral');
INSERT INTO nuke_bbsmilies VALUES ( '42', ':-|', 'icon_neutral.gif', 'Neutral');
INSERT INTO nuke_bbsmilies VALUES ( '43', ':neutral:', 'icon_neutral.gif', 'Neutral');
INSERT INTO nuke_bbsmilies VALUES ( '44', ':mrgreen:', 'icon_mrgreen.gif', 'Mr. Green');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbthemes'
#

CREATE TABLE nuke_bbthemes (
   themes_id mediumint(8) unsigned NOT NULL auto_increment,
   template_name varchar(30) NOT NULL,
   style_name varchar(30) NOT NULL,
   head_stylesheet varchar(100),
   body_background varchar(100),
   body_bgcolor varchar(6),
   body_text varchar(6),
   body_link varchar(6),
   body_vlink varchar(6),
   body_alink varchar(6),
   body_hlink varchar(6),
   tr_color1 varchar(6),
   tr_color2 varchar(6),
   tr_color3 varchar(6),
   tr_class1 varchar(25),
   tr_class2 varchar(25),
   tr_class3 varchar(25),
   th_color1 varchar(6),
   th_color2 varchar(6),
   th_color3 varchar(6),
   th_class1 varchar(25),
   th_class2 varchar(25),
   th_class3 varchar(25),
   td_color1 varchar(6),
   td_color2 varchar(6),
   td_color3 varchar(6),
   td_class1 varchar(25),
   td_class2 varchar(25),
   td_class3 varchar(25),
   fontface1 varchar(50),
   fontface2 varchar(50),
   fontface3 varchar(50),
   fontsize1 tinyint(4),
   fontsize2 tinyint(4),
   fontsize3 tinyint(4),
   fontcolor1 varchar(6),
   fontcolor2 varchar(6),
   fontcolor3 varchar(6),
   span_class1 varchar(25),
   span_class2 varchar(25),
   span_class3 varchar(25),
   img_size_poll smallint(5) unsigned,
   img_size_privmsg smallint(5) unsigned,
   PRIMARY KEY (themes_id)
);

#
# Dumping data for table 'nuke_bbthemes'
#

INSERT INTO nuke_bbthemes VALUES ( '1', 'subSilver', 'subSilver', 'subSilver.css', '', '0E3259', '000000', '006699', '5493B4', '', 'DD6900', 'EFEFEF', 'DEE3E7', 'D1D7DC', '', '', '', '98AAB1', '006699', 'FFFFFF', 'cellpic1.gif', 'cellpic3.gif', 'cellpic2.jpg', 'FAFAFA', 'FFFFFF', '', 'row1', 'row2', '', 'Verdana, Arial, Helvetica, sans-serif', 'Trebuchet MS', 'Courier, \'Courier New\', sans-serif', '10', '11', '12', '444444', '006600', 'FFA34F', '', '', '', NULL, NULL);

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbthemes_name'
#

CREATE TABLE nuke_bbthemes_name (
   themes_id smallint(5) unsigned DEFAULT '0' NOT NULL,
   tr_color1_name char(50),
   tr_color2_name char(50),
   tr_color3_name char(50),
   tr_class1_name char(50),
   tr_class2_name char(50),
   tr_class3_name char(50),
   th_color1_name char(50),
   th_color2_name char(50),
   th_color3_name char(50),
   th_class1_name char(50),
   th_class2_name char(50),
   th_class3_name char(50),
   td_color1_name char(50),
   td_color2_name char(50),
   td_color3_name char(50),
   td_class1_name char(50),
   td_class2_name char(50),
   td_class3_name char(50),
   fontface1_name char(50),
   fontface2_name char(50),
   fontface3_name char(50),
   fontsize1_name char(50),
   fontsize2_name char(50),
   fontsize3_name char(50),
   fontcolor1_name char(50),
   fontcolor2_name char(50),
   fontcolor3_name char(50),
   span_class1_name char(50),
   span_class2_name char(50),
   span_class3_name char(50),
   PRIMARY KEY (themes_id)
);

#
# Dumping data for table 'nuke_bbthemes_name'
#

INSERT INTO nuke_bbthemes_name VALUES ( '1', 'The lightest row colour', 'The medium row color', 'The darkest row colour', '', '', '', 'Border round the whole page', 'Outer table border', 'Inner table border', 'Silver gradient picture', 'Blue gradient picture', 'Fade-out gradient on index', 'Background for quote boxes', 'All white areas', '', 'Background for topic posts', '2nd background for topic posts', '', 'Main fonts', 'Additional topic title font', 'Form fonts', 'Smallest font size', 'Medium font size', 'Normal font size (post body etc)', 'Quote & copyright text', 'Code text colour', 'Main table header text colour', '', '', '');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbtopics'
#

CREATE TABLE nuke_bbtopics (
   topic_id mediumint(8) unsigned NOT NULL auto_increment,
   forum_id smallint(8) unsigned DEFAULT '0' NOT NULL,
   topic_title char(60) NOT NULL,
   topic_poster mediumint(8) DEFAULT '0' NOT NULL,
   topic_time int(11) DEFAULT '0' NOT NULL,
   topic_views mediumint(8) unsigned DEFAULT '0' NOT NULL,
   topic_replies mediumint(8) unsigned DEFAULT '0' NOT NULL,
   topic_status tinyint(3) DEFAULT '0' NOT NULL,
   topic_vote tinyint(1) DEFAULT '0' NOT NULL,
   topic_type tinyint(3) DEFAULT '0' NOT NULL,
   topic_last_post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   topic_first_post_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   topic_moved_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   PRIMARY KEY (topic_id),
   KEY forum_id (forum_id),
   KEY topic_moved_id (topic_moved_id),
   KEY topic_status (topic_status),
   KEY topic_type (topic_type)
);

#
# Dumping data for table 'nuke_bbtopics'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbtopics_watch'
#

CREATE TABLE nuke_bbtopics_watch (
   topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   user_id mediumint(8) DEFAULT '0' NOT NULL,
   notify_status tinyint(1) DEFAULT '0' NOT NULL,
   KEY topic_id (topic_id),
   KEY user_id (user_id),
   KEY notify_status (notify_status)
);

#
# Dumping data for table 'nuke_bbtopics_watch'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbuser_group'
#

CREATE TABLE nuke_bbuser_group (
   group_id mediumint(8) DEFAULT '0' NOT NULL,
   user_id mediumint(8) DEFAULT '0' NOT NULL,
   user_pending tinyint(1),
   KEY group_id (group_id),
   KEY user_id (user_id)
);

#
# Dumping data for table 'nuke_bbuser_group'
#

INSERT INTO nuke_bbuser_group VALUES ( '1', '-1', '0');
INSERT INTO nuke_bbuser_group VALUES ( '3', '5', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_bbvote_desc'
#

CREATE TABLE nuke_bbvote_desc (
   vote_id mediumint(8) unsigned NOT NULL auto_increment,
   topic_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   vote_text text NOT NULL,
   vote_start int(11) DEFAULT '0' NOT NULL,
   vote_length int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (vote_id),
   KEY topic_id (topic_id)
);

#
# Dumping data for table 'nuke_bbvote_desc'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbvote_results'
#

CREATE TABLE nuke_bbvote_results (
   vote_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   vote_option_id tinyint(4) unsigned DEFAULT '0' NOT NULL,
   vote_option_text varchar(255) NOT NULL,
   vote_result int(11) DEFAULT '0' NOT NULL,
   KEY vote_option_id (vote_option_id),
   KEY vote_id (vote_id)
);

#
# Dumping data for table 'nuke_bbvote_results'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbvote_voters'
#

CREATE TABLE nuke_bbvote_voters (
   vote_id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   vote_user_id mediumint(8) DEFAULT '0' NOT NULL,
   vote_user_ip char(8) NOT NULL,
   KEY vote_id (vote_id),
   KEY vote_user_id (vote_user_id),
   KEY vote_user_ip (vote_user_ip)
);

#
# Dumping data for table 'nuke_bbvote_voters'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_bbwords'
#

CREATE TABLE nuke_bbwords (
   word_id mediumint(8) unsigned NOT NULL auto_increment,
   word char(100) NOT NULL,
   replacement char(100) NOT NULL,
   PRIMARY KEY (word_id)
);

#
# Dumping data for table 'nuke_bbwords'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_blocks'
#

CREATE TABLE nuke_blocks (
   bid int(10) NOT NULL auto_increment,
   bkey varchar(15) NOT NULL,
   title varchar(60) NOT NULL,
   content text NOT NULL,
   url varchar(200) NOT NULL,
   bposition char(1) NOT NULL,
   weight int(10) DEFAULT '1' NOT NULL,
   active int(1) DEFAULT '1' NOT NULL,
   refresh int(10) DEFAULT '0' NOT NULL,
   time varchar(14) DEFAULT '0' NOT NULL,
   blanguage varchar(30) NOT NULL,
   blockfile varchar(255) NOT NULL,
   view int(1) DEFAULT '0' NOT NULL,
   expire varchar(14) DEFAULT '0' NOT NULL,
   action char(1) NOT NULL,
   subscription int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (bid),
   KEY bid (bid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_blocks'
#

INSERT INTO nuke_blocks VALUES ( '1', '', '', '', '', 'l', '1', '1', '0', '', '', 'block-Modules.php', '0', '0', 'd', '0');
INSERT INTO nuke_blocks VALUES ( '2', 'admin', '', '<strong></strong> <a href=\"admin.php\"></a><br>
<strong></strong> <a href=\"admin.php?op=adminStory\"></a><br>
<strong></strong> <a href=\"admin.php?op=create\"></a><br>
<strong></strong> <a href=\"admin.php?op=content\"></a><br>
<strong></strong> <a href=\"admin.php?op=logout\"></a>', '', 'l', '2', '1', '0', '985591188', '', '', '2', '0', 'd', '0');
INSERT INTO nuke_blocks VALUES ( '3', '', '  ', '', '', 'l', '3', '1', '0', '', '', 'block-Who_is_Online.php', '0', '0', 'd', '0');
INSERT INTO nuke_blocks VALUES ( '8', 'userbox', ' ', '', '', 'r', '1', '0', '0', '', '', '', '1', '0', 'd', '0');
INSERT INTO nuke_blocks VALUES ( '10', '', ' ', '', '', 'r', '2', '1', '0', '', '', 'block-Survey.php', '0', '0', 'd', '0');
INSERT INTO nuke_blocks VALUES ( '11', '', '', '', '', 'r', '3', '1', '0', '', '', 'block-Login.php', '3', '0', 'd', '0');
INSERT INTO nuke_blocks VALUES ( '14', '', '', '<div align=\"center\"><br></div><div align=\"center\"><a href=\"http://phpnuke.org\"><img width=\"88\" height=\"31\" bordertitle=\"Powered by PHP-Nuke\" alt=\"Powered by PHP-Nuke\" src=\"images/powered/powered8.jpg\"></a><br><br>

<a href=\"http://rus-phpnuke.com\"><img width=\"88\" height=\"31\" bordertitle=\"PHP-Nuke -\" alt=\"PHP-Nuke -\" src=\"images/powered/rus-nuke.gif\"></a><br><br>


<a href=\"http://validator.w3.org/check/referer\"><img width=\"88\" height=\"31\" bordertitle=\"Valid HTML 4.01!\" alt=\"Valid HTML 4.01!\" src=\"images/html401.gif\"></a><br><br><a href=\"http://jigsaw.w3.org/css-validator\"><img width=\"88\" height=\"31\" bordertitle=\"Valid CSS!\" alt=\"Valid CSS!\" src=\"images/css.gif\"></a><br><br>
</div>
', '', 'r', '4', '1', '0', '', '', '', '0', '0', 'd', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_cities'
#

CREATE TABLE nuke_cities (
   id mediumint(4) DEFAULT '0' NOT NULL,
   local_id mediumint(3) DEFAULT '0' NOT NULL,
   city varchar(65) NOT NULL,
   cc char(2) NOT NULL,
   country varchar(35) NOT NULL,
   PRIMARY KEY (id)
);

#
# Dumping data for table 'nuke_cities'
#

INSERT INTO nuke_cities VALUES ( '1', '1', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '2', '2', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '3', '3', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '4', '4', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '5', '5', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '6', '6', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '7', '7', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '8', '8', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '9', '9', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '10', '10', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '11', '11', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '12', '12', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '13', '13', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '14', '14', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '15', '15', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '16', '16', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '17', '17', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '18', '18', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '19', '19', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '20', '20', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '21', '21', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '22', '22', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '23', '23', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '24', '24', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '25', '25', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '26', '26', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '27', '27', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '28', '28', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '29', '29', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '30', '30', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '31', '31', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '32', '32', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '33', '33', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '34', '34', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '35', '35', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '36', '36', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '37', '37', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '38', '38', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '39', '39', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '40', '40', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '41', '41', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '42', '42', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '43', '43', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '44', '44', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '45', '45', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '46', '46', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '47', '47', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '48', '48', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '49', '49', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '50', '50', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '51', '51', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '52', '52', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '53', '53', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '54', '54', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '55', '55', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '56', '56', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '57', '57', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '58', '58', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '59', '59', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '60', '60', '--', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '61', '61', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '62', '62', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '63', '63', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '64', '64', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '65', '65', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '66', '66', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '67', '67', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '68', '68', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '69', '69', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '70', '70', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '71', '71', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '72', '72', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '73', '73', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '74', '74', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '75', '75', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '76', '76', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '77', '77', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '78', '78', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '79', '79', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '80', '80', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '81', '81', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '82', '82', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '83', '83', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '84', '84', ' ', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '85', '85', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '86', '86', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '87', '87', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '88', '88', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '89', '89', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '90', '90', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '91', '91', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '92', '92', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '93', '93', ' ', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '94', '94', ' ', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '95', '95', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '96', '96', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '97', '97', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '98', '98', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '99', '99', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '100', '100', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '101', '101', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '102', '102', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '103', '103', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '104', '104', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '105', '105', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '106', '106', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '107', '107', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '108', '108', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '109', '109', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '110', '110', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '111', '111', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '112', '112', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '113', '113', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '114', '114', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '115', '115', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '116', '116', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '117', '117', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '118', '118', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '119', '119', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '120', '120', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '121', '121', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '122', '122', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '123', '123', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '124', '124', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '125', '125', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '126', '126', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '127', '127', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '128', '128', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '129', '129', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '130', '130', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '131', '131', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '132', '132', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '133', '133', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '134', '134', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '135', '135', ' ', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '136', '136', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '137', '137', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '138', '138', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '139', '139', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '140', '140', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '141', '141', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '142', '142', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '143', '143', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '144', '144', ' ', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '145', '145', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '146', '146', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '147', '147', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '148', '148', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '149', '149', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '150', '150', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '151', '151', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '152', '152', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '153', '153', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '154', '154', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '155', '155', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '156', '156', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '157', '157', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '158', '158', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '159', '159', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '160', '160', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '161', '161', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '162', '162', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '163', '163', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '164', '164', '-', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '165', '165', ' ', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '166', '166', ' ', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '167', '167', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '168', '168', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '169', '169', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '170', '170', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '171', '171', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '172', '172', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '173', '173', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '174', '174', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '175', '175', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '176', '176', '', 'ru', 'Russia');
INSERT INTO nuke_cities VALUES ( '177', '177', '', 'ru', 'Russia');

# --------------------------------------------------------
#
# Table structure for table 'nuke_comments'
#

CREATE TABLE nuke_comments (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(85) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   last_moderation_ip varchar(15) DEFAULT '0',
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY pid (pid),
   KEY sid (sid)
);

#
# Dumping data for table 'nuke_comments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_comments_moderated'
#

CREATE TABLE nuke_comments_moderated (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(85) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   last_moderation_ip varchar(15) DEFAULT '0',
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY pid (pid),
   KEY sid (sid)
);

#
# Dumping data for table 'nuke_comments_moderated'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_config'
#

CREATE TABLE nuke_config (
   sitename varchar(255) NOT NULL,
   nukeurl varchar(255) NOT NULL,
   site_logo varchar(255) NOT NULL,
   slogan varchar(255) NOT NULL,
   startdate varchar(50) NOT NULL,
   adminmail varchar(255) NOT NULL,
   anonpost tinyint(1) DEFAULT '0' NOT NULL,
   Default_Theme varchar(255) NOT NULL,
   foot1 text NOT NULL,
   foot2 text NOT NULL,
   foot3 text NOT NULL,
   commentlimit int(9) DEFAULT '4096' NOT NULL,
   anonymous varchar(255) NOT NULL,
   minpass tinyint(1) DEFAULT '5' NOT NULL,
   pollcomm tinyint(1) DEFAULT '1' NOT NULL,
   articlecomm tinyint(1) DEFAULT '1' NOT NULL,
   broadcast_msg tinyint(1) DEFAULT '1' NOT NULL,
   my_headlines tinyint(1) DEFAULT '1' NOT NULL,
   top int(3) DEFAULT '10' NOT NULL,
   storyhome int(2) DEFAULT '10' NOT NULL,
   user_news tinyint(1) DEFAULT '1' NOT NULL,
   oldnum int(2) DEFAULT '30' NOT NULL,
   ultramode tinyint(1) DEFAULT '0' NOT NULL,
   banners tinyint(1) DEFAULT '1' NOT NULL,
   backend_title varchar(255) NOT NULL,
   backend_language varchar(10) NOT NULL,
   language varchar(100) NOT NULL,
   locale varchar(10) NOT NULL,
   multilingual tinyint(1) DEFAULT '0' NOT NULL,
   useflags tinyint(1) DEFAULT '0' NOT NULL,
   notify tinyint(1) DEFAULT '0' NOT NULL,
   notify_email varchar(255) NOT NULL,
   notify_subject varchar(255) NOT NULL,
   notify_message varchar(255) NOT NULL,
   notify_from varchar(255) NOT NULL,
   moderate tinyint(1) DEFAULT '0' NOT NULL,
   admingraphic tinyint(1) DEFAULT '1' NOT NULL,
   httpref tinyint(1) DEFAULT '1' NOT NULL,
   httprefmax int(5) DEFAULT '1000' NOT NULL,
   CensorMode tinyint(1) DEFAULT '3' NOT NULL,
   CensorReplace varchar(10) NOT NULL,
   copyright text NOT NULL,
   Version_Num varchar(10) NOT NULL,
   PRIMARY KEY (sitename)
);

#
# Dumping data for table 'nuke_config'
#

INSERT INTO nuke_config VALUES ( 'PHP-Nuke -', 'http://nuke8', 'logo.gif', 'Your slogan here', 'October 2006', 'admin@mysite.ru', '0', 'RusNuke2003', '', 'All logos and trademarks in this site are property of their respective owner. The comments are property of their posters, all the rest  2005 by me.', 'You can syndicate our news using the file <a href=\"backend.php\">backend.php</a> or <a href=\"ultramode.txt\">ultramode.txt</a>', '4096', 'Anonymous', '5', '1', '1', '1', '1', '10', '10', '1', '30', '0', '1', 'PHP-Nuke -', 'ru-ru', 'russian', 'ru_RU', '0', '0', '0', 'admin@mysite.ru', 'NEWS for my site', 'Hey! You got a new submission for your site.', 'webmaster', '0', '1', '1', '1000', '3', '*****', '<a href=\"http://phpnuke.org\"><font class=\"footmsg_l\">PHP-Nuke</font></a> Copyright &copy; 2005 by Francisco Burzi. This is free software, and you may redistribute it under the <a href=\"http://phpnuke.org/files/gpl.txt\"><font class=\"footmsg_l\">GPL</font></a>. PHP-Nuke comes with absolutely no warranty, for details, see the <a href=\"http://phpnuke.org/files/gpl.txt\"><font class=\"footmsg_l\">license</font></a>.<br> 
The Russian localization - project <a href=\"http://rus-phpnuke.com\">Rus-PhpNuke.com</a>', '8.0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_confirm'
#

CREATE TABLE nuke_confirm (
   confirm_id char(32) NOT NULL,
   session_id char(32) NOT NULL,
   code char(6) NOT NULL,
   PRIMARY KEY (session_id, confirm_id)
);

#
# Dumping data for table 'nuke_confirm'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_counter'
#

CREATE TABLE nuke_counter (
   type varchar(80) NOT NULL,
   var varchar(80) NOT NULL,
   count int(10) unsigned DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_counter'
#

INSERT INTO nuke_counter VALUES ( 'total', 'hits', '414');
INSERT INTO nuke_counter VALUES ( 'browser', 'WebTV', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Lynx', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'MSIE', '1');
INSERT INTO nuke_counter VALUES ( 'browser', 'Opera', '413');
INSERT INTO nuke_counter VALUES ( 'browser', 'Konqueror', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Netscape', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'FireFox', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Bot', '0');
INSERT INTO nuke_counter VALUES ( 'browser', 'Other', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'Windows', '414');
INSERT INTO nuke_counter VALUES ( 'os', 'Linux', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'Mac', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'FreeBSD', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'SunOS', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'IRIX', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'BeOS', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'OS/2', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'AIX', '0');
INSERT INTO nuke_counter VALUES ( 'os', 'Other', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_categories'
#

CREATE TABLE nuke_downloads_categories (
   cid int(11) NOT NULL auto_increment,
   title varchar(50) NOT NULL,
   cdescription text NOT NULL,
   parentid int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_downloads_categories'
#

INSERT INTO nuke_downloads_categories VALUES ( '1', ' ', '  ', '0');
INSERT INTO nuke_downloads_categories VALUES ( '2', ' ', '', '1');

# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_downloads'
#

CREATE TABLE nuke_downloads_downloads (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   date datetime,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   hits int(11) DEFAULT '0' NOT NULL,
   submitter varchar(60) NOT NULL,
   downloadratingsummary double(6,4) DEFAULT '0.0000' NOT NULL,
   totalvotes int(11) DEFAULT '0' NOT NULL,
   totalcomments int(11) DEFAULT '0' NOT NULL,
   filesize int(11) DEFAULT '0' NOT NULL,
   version varchar(10) NOT NULL,
   homepage varchar(200) NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_downloads_downloads'
#

INSERT INTO nuke_downloads_downloads VALUES ( '1', '2', '0', 'Miha_hard', 'http://rus-phpnuke.com/download/phpnuke_80_rus.zip', '  ', '2006-10-28 20:14:36', 'Miha_hard', 'admin@nukefiles.ru', '1', '', '0.0000', '0', '0', '12345', '8.0', 'http://rus-phpnuke.com');

# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_editorials'
#

CREATE TABLE nuke_downloads_editorials (
   downloadid int(11) DEFAULT '0' NOT NULL,
   adminid varchar(60) NOT NULL,
   editorialtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   editorialtext text NOT NULL,
   editorialtitle varchar(100) NOT NULL,
   PRIMARY KEY (downloadid),
   KEY downloadid (downloadid)
);

#
# Dumping data for table 'nuke_downloads_editorials'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_modrequest'
#

CREATE TABLE nuke_downloads_modrequest (
   requestid int(11) NOT NULL auto_increment,
   lid int(11) DEFAULT '0' NOT NULL,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   modifysubmitter varchar(60) NOT NULL,
   brokendownload int(3) DEFAULT '0' NOT NULL,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   filesize int(11) DEFAULT '0' NOT NULL,
   version varchar(10) NOT NULL,
   homepage varchar(200) NOT NULL,
   PRIMARY KEY (requestid),
   UNIQUE requestid (requestid)
);

#
# Dumping data for table 'nuke_downloads_modrequest'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_newdownload'
#

CREATE TABLE nuke_downloads_newdownload (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   submitter varchar(60) NOT NULL,
   filesize int(11) DEFAULT '0' NOT NULL,
   version varchar(10) NOT NULL,
   homepage varchar(200) NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_downloads_newdownload'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_downloads_votedata'
#

CREATE TABLE nuke_downloads_votedata (
   ratingdbid int(11) NOT NULL auto_increment,
   ratinglid int(11) DEFAULT '0' NOT NULL,
   ratinguser varchar(60) NOT NULL,
   rating int(11) DEFAULT '0' NOT NULL,
   ratinghostname varchar(60) NOT NULL,
   ratingcomments text NOT NULL,
   ratingtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   PRIMARY KEY (ratingdbid),
   KEY ratingdbid (ratingdbid)
);

#
# Dumping data for table 'nuke_downloads_votedata'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_encyclopedia'
#

CREATE TABLE nuke_encyclopedia (
   eid int(10) NOT NULL auto_increment,
   title varchar(255) NOT NULL,
   description text NOT NULL,
   elanguage varchar(30) NOT NULL,
   active int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (eid),
   KEY eid (eid)
);

#
# Dumping data for table 'nuke_encyclopedia'
#

INSERT INTO nuke_encyclopedia VALUES ( '1', ' ', '  ', 'russian', '1');

# --------------------------------------------------------
#
# Table structure for table 'nuke_encyclopedia_text'
#

CREATE TABLE nuke_encyclopedia_text (
   tid int(10) NOT NULL auto_increment,
   eid int(10) DEFAULT '0' NOT NULL,
   title varchar(255) NOT NULL,
   text text NOT NULL,
   counter int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY eid (eid),
   KEY title (title)
);

#
# Dumping data for table 'nuke_encyclopedia_text'
#

INSERT INTO nuke_encyclopedia_text VALUES ( '1', '1', '   Php-Nuke', '  . 
   - http://rus-phpnuke.com', '2');

# --------------------------------------------------------
#
# Table structure for table 'nuke_faqanswer'
#

CREATE TABLE nuke_faqanswer (
   id tinyint(4) NOT NULL auto_increment,
   id_cat tinyint(4) DEFAULT '0' NOT NULL,
   question varchar(255),
   answer text,
   PRIMARY KEY (id),
   KEY id (id),
   KEY id_cat (id_cat)
);

#
# Dumping data for table 'nuke_faqanswer'
#

INSERT INTO nuke_faqanswer VALUES ( '1', '1', ' ?', '    :) ');

# --------------------------------------------------------
#
# Table structure for table 'nuke_faqcategories'
#

CREATE TABLE nuke_faqcategories (
   id_cat tinyint(3) NOT NULL auto_increment,
   categories varchar(255),
   flanguage varchar(30) NOT NULL,
   PRIMARY KEY (id_cat),
   KEY id_cat (id_cat)
);

#
# Dumping data for table 'nuke_faqcategories'
#

INSERT INTO nuke_faqcategories VALUES ( '1', ' ', 'russian');

# --------------------------------------------------------
#
# Table structure for table 'nuke_groups'
#

CREATE TABLE nuke_groups (
   id int(10) NOT NULL auto_increment,
   name varchar(255) NOT NULL,
   description text NOT NULL,
   points int(10) DEFAULT '0' NOT NULL,
   KEY id (id)
);

#
# Dumping data for table 'nuke_groups'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_groups_points'
#

CREATE TABLE nuke_groups_points (
   id int(10) NOT NULL auto_increment,
   points int(10) DEFAULT '0' NOT NULL,
   KEY id (id)
);

#
# Dumping data for table 'nuke_groups_points'
#

INSERT INTO nuke_groups_points VALUES ( '1', '0');
INSERT INTO nuke_groups_points VALUES ( '2', '0');
INSERT INTO nuke_groups_points VALUES ( '3', '0');
INSERT INTO nuke_groups_points VALUES ( '4', '0');
INSERT INTO nuke_groups_points VALUES ( '5', '0');
INSERT INTO nuke_groups_points VALUES ( '6', '0');
INSERT INTO nuke_groups_points VALUES ( '7', '0');
INSERT INTO nuke_groups_points VALUES ( '8', '0');
INSERT INTO nuke_groups_points VALUES ( '9', '0');
INSERT INTO nuke_groups_points VALUES ( '10', '0');
INSERT INTO nuke_groups_points VALUES ( '11', '0');
INSERT INTO nuke_groups_points VALUES ( '12', '0');
INSERT INTO nuke_groups_points VALUES ( '13', '0');
INSERT INTO nuke_groups_points VALUES ( '14', '0');
INSERT INTO nuke_groups_points VALUES ( '15', '0');
INSERT INTO nuke_groups_points VALUES ( '16', '0');
INSERT INTO nuke_groups_points VALUES ( '17', '0');
INSERT INTO nuke_groups_points VALUES ( '18', '0');
INSERT INTO nuke_groups_points VALUES ( '19', '0');
INSERT INTO nuke_groups_points VALUES ( '20', '0');
INSERT INTO nuke_groups_points VALUES ( '21', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_headlines'
#

CREATE TABLE nuke_headlines (
   hid int(11) NOT NULL auto_increment,
   sitename varchar(30) NOT NULL,
   headlinesurl varchar(200) NOT NULL,
   PRIMARY KEY (hid),
   KEY hid (hid)
);

#
# Dumping data for table 'nuke_headlines'
#

INSERT INTO nuke_headlines VALUES ( '1', 'PHP-Nuke Russian', 'http://rus-phpnuke.com/backend.php');
INSERT INTO nuke_headlines VALUES ( '2', 'PHP-Nuke', 'http://phpnuke.org/backend.php');

# --------------------------------------------------------
#
# Table structure for table 'nuke_journal'
#

CREATE TABLE nuke_journal (
   jid int(11) NOT NULL auto_increment,
   aid varchar(30) NOT NULL,
   title varchar(80),
   bodytext text NOT NULL,
   mood varchar(48) NOT NULL,
   pdate varchar(48) NOT NULL,
   ptime varchar(48) NOT NULL,
   status varchar(48) NOT NULL,
   mtime varchar(48) NOT NULL,
   mdate varchar(48) NOT NULL,
   PRIMARY KEY (jid),
   KEY jid (jid),
   KEY aid (aid)
);

#
# Dumping data for table 'nuke_journal'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_journal_comments'
#

CREATE TABLE nuke_journal_comments (
   cid int(11) NOT NULL auto_increment,
   rid varchar(48) NOT NULL,
   aid varchar(30) NOT NULL,
   comment text NOT NULL,
   pdate varchar(48) NOT NULL,
   ptime varchar(48) NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid),
   KEY rid (rid),
   KEY aid (aid)
);

#
# Dumping data for table 'nuke_journal_comments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_journal_stats'
#

CREATE TABLE nuke_journal_stats (
   id int(11) NOT NULL auto_increment,
   joid varchar(48) NOT NULL,
   nop varchar(48) NOT NULL,
   ldp varchar(24) NOT NULL,
   ltp varchar(24) NOT NULL,
   micro varchar(128) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_journal_stats'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_categories'
#

CREATE TABLE nuke_links_categories (
   cid int(11) NOT NULL auto_increment,
   title varchar(50) NOT NULL,
   cdescription text NOT NULL,
   parentid int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_links_categories'
#

INSERT INTO nuke_links_categories VALUES ( '1', ' ', '  ', '0');
INSERT INTO nuke_links_categories VALUES ( '2', ' ', '  ', '1');

# --------------------------------------------------------
#
# Table structure for table 'nuke_links_editorials'
#

CREATE TABLE nuke_links_editorials (
   linkid int(11) DEFAULT '0' NOT NULL,
   adminid varchar(60) NOT NULL,
   editorialtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   editorialtext text NOT NULL,
   editorialtitle varchar(100) NOT NULL,
   PRIMARY KEY (linkid),
   KEY linkid (linkid)
);

#
# Dumping data for table 'nuke_links_editorials'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_links'
#

CREATE TABLE nuke_links_links (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   date datetime,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   hits int(11) DEFAULT '0' NOT NULL,
   submitter varchar(60) NOT NULL,
   linkratingsummary double(6,4) DEFAULT '0.0000' NOT NULL,
   totalvotes int(11) DEFAULT '0' NOT NULL,
   totalcomments int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid)
);

#
# Dumping data for table 'nuke_links_links'
#

INSERT INTO nuke_links_links VALUES ( '1', '2', '0', 'PHP-Nuke -', 'http://rus-phpnuke.com', '   PHP-Nuke. <br>
    . <br>
 , . <br>
 ! <br>', '2006-10-28 21:08:26', 'Miha_hard', 'admin@nukefiles.ru', '1', '', '10.0000', '1', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_links_modrequest'
#

CREATE TABLE nuke_links_modrequest (
   requestid int(11) NOT NULL auto_increment,
   lid int(11) DEFAULT '0' NOT NULL,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   modifysubmitter varchar(60) NOT NULL,
   brokenlink int(3) DEFAULT '0' NOT NULL,
   PRIMARY KEY (requestid),
   UNIQUE requestid (requestid)
);

#
# Dumping data for table 'nuke_links_modrequest'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_newlink'
#

CREATE TABLE nuke_links_newlink (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   name varchar(100) NOT NULL,
   email varchar(100) NOT NULL,
   submitter varchar(60) NOT NULL,
   PRIMARY KEY (lid),
   KEY lid (lid),
   KEY cid (cid),
   KEY sid (sid)
);

#
# Dumping data for table 'nuke_links_newlink'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_links_votedata'
#

CREATE TABLE nuke_links_votedata (
   ratingdbid int(11) NOT NULL auto_increment,
   ratinglid int(11) DEFAULT '0' NOT NULL,
   ratinguser varchar(60) NOT NULL,
   rating int(11) DEFAULT '0' NOT NULL,
   ratinghostname varchar(60) NOT NULL,
   ratingcomments text NOT NULL,
   ratingtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   PRIMARY KEY (ratingdbid),
   KEY ratingdbid (ratingdbid)
);

#
# Dumping data for table 'nuke_links_votedata'
#

INSERT INTO nuke_links_votedata VALUES ( '1', '1', 'Anonymous', '10', '127.0.0.1', '', '2006-10-28 21:08:51');

# --------------------------------------------------------
#
# Table structure for table 'nuke_main'
#

CREATE TABLE nuke_main (
   main_module varchar(255) NOT NULL
);

#
# Dumping data for table 'nuke_main'
#

INSERT INTO nuke_main VALUES ( 'News');

# --------------------------------------------------------
#
# Table structure for table 'nuke_message'
#

CREATE TABLE nuke_message (
   mid int(11) NOT NULL auto_increment,
   title varchar(100) NOT NULL,
   content text NOT NULL,
   date varchar(14) NOT NULL,
   expire int(7) DEFAULT '0' NOT NULL,
   active int(1) DEFAULT '1' NOT NULL,
   view int(1) DEFAULT '1' NOT NULL,
   mlanguage varchar(30) NOT NULL,
   PRIMARY KEY (mid),
   UNIQUE mid (mid)
);

#
# Dumping data for table 'nuke_message'
#

INSERT INTO nuke_message VALUES ( '1', '    PHP-Nuke!', '<br><br> !    !          <a href=\"/admin.php?op=messages\"></a>. <br><br><strong>  ,    ,  <a href=\"/admin.php\"></a></strong> <div><br><br>    ,   ,           . ,    README  CREDITS      .     ,    - GPL License (  COPYING    ).  ,      .      ,   ,        .<br><br>PHP-Nuke    <em> </em>   .         . PHP-Nuke      ,        (  ),      .   . <a href=\"http://phpnuke.org/\">http://phpnuke.org</a>,       , ,     ...<br><br>         ,     <a href=\"http://phpnuke.org/modules.php?name=Commercial_License\"></a>,   . <br><br>   !           . </div><br><div><font color=\"green\">       <a href=\"http://rus-phpnuke.com/\">PHP-Nuke -</a>.       <a href=\"http://rus-phpnuke.com/forum/\"></a>   ,       .   <a href=\"http://rus-phpnuke.com/modules.php?name=Files\"> </a>,            ,           .<br> !</font></div><br>
<center><a href=\"http://rus-phpnuke.com\"><img src=\"images/logo.gif\"></a></center>', '1162044794', '0', '1', '1', '');

# --------------------------------------------------------
#
# Table structure for table 'nuke_modules'
#

CREATE TABLE nuke_modules (
   mid int(10) NOT NULL auto_increment,
   title varchar(255) NOT NULL,
   custom_title varchar(255) NOT NULL,
   active int(1) DEFAULT '0' NOT NULL,
   view int(1) DEFAULT '0' NOT NULL,
   inmenu tinyint(1) DEFAULT '1' NOT NULL,
   mod_group int(10) DEFAULT '0',
   admins varchar(255) NOT NULL,
   PRIMARY KEY (mid),
   KEY mid (mid),
   KEY title (title),
   KEY custom_title (custom_title)
);

#
# Dumping data for table 'nuke_modules'
#

INSERT INTO nuke_modules VALUES ( '1', 'AvantGo', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '2', 'Content', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '3', 'Downloads', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '4', 'Encyclopedia', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '5', 'FAQ', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '6', 'Feedback', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '7', 'Forums', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '8', 'Journal', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '9', 'Members_List', '', '1', '1', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '10', 'News', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '11', 'Private_Messages', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '12', 'Recommend_Us', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '13', 'Reviews', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '14', 'Search', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '15', 'Statistics', '', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '16', 'Stories_Archive', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '17', 'Submit_News', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '18', 'Surveys', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '19', 'Top', ' 10', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '20', 'Topics', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '21', 'Web_Links', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '22', 'Your_Account', ' ', '1', '0', '1', '0', '');
INSERT INTO nuke_modules VALUES ( '23', 'Advertising', '', '1', '0', '1', '0', '');

# --------------------------------------------------------
#
# Table structure for table 'nuke_optimize_gain'
#

CREATE TABLE nuke_optimize_gain (
   gain decimal(10,3)
);

#
# Dumping data for table 'nuke_optimize_gain'
#

INSERT INTO nuke_optimize_gain VALUES ( '0.305');
INSERT INTO nuke_optimize_gain VALUES ( '0.000');
INSERT INTO nuke_optimize_gain VALUES ( '0.000');

# --------------------------------------------------------
#
# Table structure for table 'nuke_pages'
#

CREATE TABLE nuke_pages (
   pid int(10) NOT NULL auto_increment,
   cid int(10) DEFAULT '0' NOT NULL,
   title varchar(255) NOT NULL,
   subtitle varchar(255) NOT NULL,
   active int(1) DEFAULT '0' NOT NULL,
   page_header text NOT NULL,
   text text NOT NULL,
   page_footer text NOT NULL,
   signature text NOT NULL,
   date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   counter int(10) DEFAULT '0' NOT NULL,
   clanguage varchar(30) NOT NULL,
   PRIMARY KEY (pid),
   KEY pid (pid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_pages'
#

INSERT INTO nuke_pages VALUES ( '1', '1', ' ', ' ', '1', '                              

                     ', '                                                                                                                                                   
 [--pagebreak--]
                                                                                                                                                   
 [--pagebreak--]
                                                                                                                                                   
', '   
   
   
   
   
   
   
   
   
   
   
   
', '   
   
   
   
   
   
   
   
   
   
   
   
', '2006-10-28 20:10:13', '6', 'russian');

# --------------------------------------------------------
#
# Table structure for table 'nuke_pages_categories'
#

CREATE TABLE nuke_pages_categories (
   cid int(10) NOT NULL auto_increment,
   title varchar(255) NOT NULL,
   description text NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid)
);

#
# Dumping data for table 'nuke_pages_categories'
#

INSERT INTO nuke_pages_categories VALUES ( '1', '  ', '   ');

# --------------------------------------------------------
#
# Table structure for table 'nuke_poll_check'
#

CREATE TABLE nuke_poll_check (
   ip varchar(20) NOT NULL,
   time varchar(14) NOT NULL,
   pollID int(10) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_poll_check'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_poll_data'
#

CREATE TABLE nuke_poll_data (
   pollID int(11) DEFAULT '0' NOT NULL,
   optionText char(50) NOT NULL,
   optionCount int(11) DEFAULT '0' NOT NULL,
   voteID int(11) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_poll_data'
#

INSERT INTO nuke_poll_data VALUES ( '1', '!', '0', '1');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '2');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '3');
INSERT INTO nuke_poll_data VALUES ( '1', ' ', '0', '4');
INSERT INTO nuke_poll_data VALUES ( '1', '   ?', '0', '5');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '6');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '7');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '8');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '9');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '10');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '11');
INSERT INTO nuke_poll_data VALUES ( '1', '', '0', '12');

# --------------------------------------------------------
#
# Table structure for table 'nuke_poll_desc'
#

CREATE TABLE nuke_poll_desc (
   pollID int(11) NOT NULL auto_increment,
   pollTitle varchar(100) NOT NULL,
   timeStamp int(11) DEFAULT '0' NOT NULL,
   voters mediumint(9) DEFAULT '0' NOT NULL,
   planguage varchar(30) NOT NULL,
   artid int(10) DEFAULT '0' NOT NULL,
   comments int(11) DEFAULT '0',
   PRIMARY KEY (pollID),
   KEY pollID (pollID)
);

#
# Dumping data for table 'nuke_poll_desc'
#

INSERT INTO nuke_poll_desc VALUES ( '1', '   PHP-Nuke?', '961405160', '0', 'russian', '0', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_pollcomments'
#

CREATE TABLE nuke_pollcomments (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0' NOT NULL,
   pollID int(11) DEFAULT '0' NOT NULL,
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(60) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   last_moderation_ip varchar(15) DEFAULT '0',
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY pid (pid),
   KEY pollID (pollID)
);

#
# Dumping data for table 'nuke_pollcomments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_pollcomments_moderated'
#

CREATE TABLE nuke_pollcomments_moderated (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0' NOT NULL,
   pollID int(11) DEFAULT '0' NOT NULL,
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(60) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   last_moderation_ip varchar(15) DEFAULT '0',
   PRIMARY KEY (tid),
   KEY tid (tid),
   KEY pid (pid),
   KEY pollID (pollID)
);

#
# Dumping data for table 'nuke_pollcomments_moderated'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_public_messages'
#

CREATE TABLE nuke_public_messages (
   mid int(10) NOT NULL auto_increment,
   content varchar(255) NOT NULL,
   date varchar(14),
   who varchar(25) NOT NULL,
   PRIMARY KEY (mid),
   KEY mid (mid)
);

#
# Dumping data for table 'nuke_public_messages'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_queue'
#

CREATE TABLE nuke_queue (
   qid smallint(5) unsigned NOT NULL auto_increment,
   uid mediumint(9) DEFAULT '0' NOT NULL,
   uname varchar(40) NOT NULL,
   subject varchar(100) NOT NULL,
   story text,
   storyext text NOT NULL,
   timestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   topic varchar(20) NOT NULL,
   alanguage varchar(30) NOT NULL,
   PRIMARY KEY (qid),
   KEY qid (qid),
   KEY uid (uid),
   KEY uname (uname)
);

#
# Dumping data for table 'nuke_queue'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_referer'
#

CREATE TABLE nuke_referer (
   rid int(11) NOT NULL auto_increment,
   url varchar(100) NOT NULL,
   PRIMARY KEY (rid),
   KEY rid (rid)
);

#
# Dumping data for table 'nuke_referer'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_related'
#

CREATE TABLE nuke_related (
   rid int(11) NOT NULL auto_increment,
   tid int(11) DEFAULT '0' NOT NULL,
   name varchar(30) NOT NULL,
   url varchar(200) NOT NULL,
   PRIMARY KEY (rid),
   KEY rid (rid),
   KEY tid (tid)
);

#
# Dumping data for table 'nuke_related'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews'
#

CREATE TABLE nuke_reviews (
   id int(10) NOT NULL auto_increment,
   date date DEFAULT '0000-00-00' NOT NULL,
   title varchar(150) NOT NULL,
   text text NOT NULL,
   reviewer varchar(20),
   email varchar(60),
   score int(10) DEFAULT '0' NOT NULL,
   cover varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   url_title varchar(50) NOT NULL,
   hits int(10) DEFAULT '0' NOT NULL,
   rlanguage varchar(30) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_reviews'
#

INSERT INTO nuke_reviews VALUES ( '1', '2006-10-28', '  ', '%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+%D2%E5%EA%F1%F2+%F0%E5%F6%E5%ED%E7%E8%E8+', 'Miha_hard', 'admin@nukefiles.ru', '10', '', 'http://rus-phpnuke.com', 'http://rus-phpnuke.com', '2', '');

# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews_add'
#

CREATE TABLE nuke_reviews_add (
   id int(10) NOT NULL auto_increment,
   date date,
   title varchar(150) NOT NULL,
   text text NOT NULL,
   reviewer varchar(20) NOT NULL,
   email varchar(60),
   score int(10) DEFAULT '0' NOT NULL,
   url varchar(100) NOT NULL,
   url_title varchar(50) NOT NULL,
   rlanguage varchar(30) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id)
);

#
# Dumping data for table 'nuke_reviews_add'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews_comments'
#

CREATE TABLE nuke_reviews_comments (
   cid int(10) NOT NULL auto_increment,
   rid int(10) DEFAULT '0' NOT NULL,
   userid varchar(25) NOT NULL,
   date datetime,
   comments text,
   score int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid),
   KEY rid (rid),
   KEY userid (userid)
);

#
# Dumping data for table 'nuke_reviews_comments'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews_comments_moderated'
#

CREATE TABLE nuke_reviews_comments_moderated (
   cid int(10) NOT NULL auto_increment,
   rid int(10) DEFAULT '0' NOT NULL,
   userid varchar(25) NOT NULL,
   date datetime,
   comments text,
   score int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid),
   KEY cid (cid),
   KEY rid (rid),
   KEY userid (userid)
);

#
# Dumping data for table 'nuke_reviews_comments_moderated'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_reviews_main'
#

CREATE TABLE nuke_reviews_main (
   title varchar(100),
   description text
);

#
# Dumping data for table 'nuke_reviews_main'
#

INSERT INTO nuke_reviews_main VALUES ( ' ', '  ');

# --------------------------------------------------------
#
# Table structure for table 'nuke_session'
#

CREATE TABLE nuke_session (
   uname varchar(25) NOT NULL,
   time varchar(14) NOT NULL,
   host_addr varchar(48) NOT NULL,
   guest int(1) DEFAULT '0' NOT NULL,
   KEY time (time),
   KEY guest (guest)
);

#
# Dumping data for table 'nuke_session'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_date'
#

CREATE TABLE nuke_stats_date (
   year smallint(6) DEFAULT '0' NOT NULL,
   month tinyint(4) DEFAULT '0' NOT NULL,
   date tinyint(4) DEFAULT '0' NOT NULL,
   hits bigint(20) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_date'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_hour'
#

CREATE TABLE nuke_stats_hour (
   year smallint(6) DEFAULT '0' NOT NULL,
   month tinyint(4) DEFAULT '0' NOT NULL,
   date tinyint(4) DEFAULT '0' NOT NULL,
   hour tinyint(4) DEFAULT '0' NOT NULL,
   hits int(11) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_hour'
#



# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_month'
#

CREATE TABLE nuke_stats_month (
   year smallint(6) DEFAULT '0' NOT NULL,
   month tinyint(4) DEFAULT '0' NOT NULL,
   hits bigint(20) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_month'
#



# --------------------------------------------------------
#
# Table structure for table 'nuke_stats_year'
#

CREATE TABLE nuke_stats_year (
   year smallint(6) DEFAULT '0' NOT NULL,
   hits bigint(20) DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'nuke_stats_year'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_stories'
#

CREATE TABLE nuke_stories (
   sid int(11) NOT NULL auto_increment,
   catid int(11) DEFAULT '0' NOT NULL,
   aid varchar(30) NOT NULL,
   title varchar(80),
   time datetime,
   hometext text,
   bodytext text NOT NULL,
   comments int(11) DEFAULT '0',
   counter mediumint(8) unsigned,
   topic int(3) DEFAULT '1' NOT NULL,
   informant varchar(20) NOT NULL,
   notes text NOT NULL,
   ihome int(1) DEFAULT '0' NOT NULL,
   alanguage varchar(30) NOT NULL,
   acomm int(1) DEFAULT '0' NOT NULL,
   haspoll int(1) DEFAULT '0' NOT NULL,
   pollID int(10) DEFAULT '0' NOT NULL,
   score int(10) DEFAULT '0' NOT NULL,
   ratings int(10) DEFAULT '0' NOT NULL,
   rating_ip varchar(15) DEFAULT '0',
   associated text NOT NULL,
   PRIMARY KEY (sid),
   KEY sid (sid),
   KEY catid (catid),
   KEY counter (counter),
   KEY topic (topic)
);

#
# Dumping data for table 'nuke_stories'
#

INSERT INTO nuke_stories VALUES ( '1', '0', 'admin', ' ', '2006-10-28 21:01:35', '                           ', '                              
<br>
                              
<br>
                              
<br>
                              
<br>
', '0', '1', '1', 'admin', '', '0', '', '0', '0', '0', '0', '0', '0', '');

# --------------------------------------------------------
#
# Table structure for table 'nuke_stories_cat'
#

CREATE TABLE nuke_stories_cat (
   catid int(11) NOT NULL auto_increment,
   title varchar(20) NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (catid),
   KEY catid (catid)
);

#
# Dumping data for table 'nuke_stories_cat'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_subscriptions'
#

CREATE TABLE nuke_subscriptions (
   id int(10) NOT NULL auto_increment,
   userid int(10) DEFAULT '0',
   subscription_expire varchar(50) NOT NULL,
   KEY id (id, userid)
);

#
# Dumping data for table 'nuke_subscriptions'
#


# --------------------------------------------------------
#
# Table structure for table 'nuke_topics'
#

CREATE TABLE nuke_topics (
   topicid int(3) NOT NULL auto_increment,
   topicname varchar(20),
   topicimage varchar(100) NOT NULL,
   topictext varchar(40),
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (topicid),
   KEY topicid (topicid)
);

#
# Dumping data for table 'nuke_topics'
#

INSERT INTO nuke_topics VALUES ( '1', 'phpnuke', 'phpnuke.gif', 'PHP-Nuke', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_users'
#

CREATE TABLE nuke_users (
   user_id int(11) NOT NULL auto_increment,
   name varchar(60) NOT NULL,
   username varchar(25) NOT NULL,
   user_email varchar(255) NOT NULL,
   femail varchar(255) NOT NULL,
   user_website varchar(255) NOT NULL,
   user_avatar varchar(255) NOT NULL,
   user_regdate varchar(20) NOT NULL,
   user_icq varchar(15),
   user_occ varchar(100),
   user_from varchar(100),
   user_interests varchar(150) NOT NULL,
   user_sig varchar(255),
   user_viewemail tinyint(2),
   user_theme int(3),
   user_aim varchar(18),
   user_yim varchar(25),
   user_msnm varchar(25),
   user_password varchar(40) NOT NULL,
   storynum tinyint(4) DEFAULT '10' NOT NULL,
   umode varchar(10) NOT NULL,
   uorder tinyint(1) DEFAULT '0' NOT NULL,
   thold tinyint(1) DEFAULT '0' NOT NULL,
   noscore tinyint(1) DEFAULT '0' NOT NULL,
   bio tinytext NOT NULL,
   ublockon tinyint(1) DEFAULT '0' NOT NULL,
   ublock tinytext NOT NULL,
   theme varchar(255) NOT NULL,
   commentmax int(11) DEFAULT '4096' NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   newsletter int(1) DEFAULT '0' NOT NULL,
   user_posts int(10) DEFAULT '0' NOT NULL,
   user_attachsig int(2) DEFAULT '0' NOT NULL,
   user_rank int(10) DEFAULT '0' NOT NULL,
   user_level int(10) DEFAULT '1' NOT NULL,
   broadcast tinyint(1) DEFAULT '1' NOT NULL,
   popmeson tinyint(1) DEFAULT '0' NOT NULL,
   user_active tinyint(1) DEFAULT '1',
   user_session_time int(11) DEFAULT '0' NOT NULL,
   user_session_page smallint(5) DEFAULT '0' NOT NULL,
   user_lastvisit int(11) DEFAULT '0' NOT NULL,
   user_timezone tinyint(4) DEFAULT '10' NOT NULL,
   user_style tinyint(4),
   user_lang varchar(255) DEFAULT 'english' NOT NULL,
   user_dateformat varchar(14) DEFAULT 'D M d, Y g:i a' NOT NULL,
   user_new_privmsg smallint(5) unsigned DEFAULT '0' NOT NULL,
   user_unread_privmsg smallint(5) unsigned DEFAULT '0' NOT NULL,
   user_last_privmsg int(11) DEFAULT '0' NOT NULL,
   user_emailtime int(11),
   user_allowhtml tinyint(1) DEFAULT '1',
   user_allowbbcode tinyint(1) DEFAULT '1',
   user_allowsmile tinyint(1) DEFAULT '1',
   user_allowavatar tinyint(1) DEFAULT '1' NOT NULL,
   user_allow_pm tinyint(1) DEFAULT '1' NOT NULL,
   user_allow_viewonline tinyint(1) DEFAULT '1' NOT NULL,
   user_notify tinyint(1) DEFAULT '0' NOT NULL,
   user_notify_pm tinyint(1) DEFAULT '0' NOT NULL,
   user_popup_pm tinyint(1) DEFAULT '0' NOT NULL,
   user_avatar_type tinyint(4) DEFAULT '3' NOT NULL,
   user_sig_bbcode_uid varchar(10),
   user_actkey varchar(32),
   user_newpasswd varchar(32),
   points int(10) DEFAULT '0',
   last_ip varchar(15) DEFAULT '0' NOT NULL,
   karma tinyint(1) DEFAULT '0',
   PRIMARY KEY (user_id),
   KEY uid (user_id),
   KEY uname (username),
   KEY user_session_time (user_session_time),
   KEY karma (karma)
);

#
# Dumping data for table 'nuke_users'
#

INSERT INTO nuke_users VALUES ( '1', '', 'Anonymous', '', '', '', 'blank.gif', 'Nov 10, 2000', '', '', '', '', '', '0', '0', '', '', '', '', '10', '', '0', '0', '0', '', '0', '', '', '4096', '0', '0', '0', '0', '0', '1', '0', '0', '1', '0', '0', '0', '10', NULL, 'russian', 'D M d, Y g:i a', '0', '0', '0', NULL, '1', '1', '1', '1', '1', '1', '1', '1', '0', '3', NULL, NULL, NULL, '0', '0', '0');

# --------------------------------------------------------
#
# Table structure for table 'nuke_users_temp'
#

CREATE TABLE nuke_users_temp (
   user_id int(10) NOT NULL auto_increment,
   username varchar(25) NOT NULL,
   user_email varchar(255) NOT NULL,
   user_password varchar(40) NOT NULL,
   user_regdate varchar(20) NOT NULL,
   check_num varchar(50) NOT NULL,
   time varchar(14) NOT NULL,
   PRIMARY KEY (user_id)
);

#
# Dumping data for table 'nuke_users_temp'
#

